0 Replies Latest reply on Apr 21, 2010 7:15 AM by chrisgreenhalghaventa

    Cannot load PDF in IE when Adobe Reader 9.3 is installed

    chrisgreenhalghaventa

      Hi,

       

      I have been having a problem for the past couple months whereby when I have Adobe Reader 9.3 installed on my machine and try to open PDFs within IE, I receive an error message (after some time of waiting) saying "There is a problem with Adobe Acrobat/Reader. Please exit Adobe Acrobat/Reader and try again". I did not have this problem with version 8.2 (and as a result I had to resort back to this version). However, I would like to have the latest version of Adobe Reader installed and have it working!

       

      After doing some diagnostics, I discovered that the problem seemed to only occur when I had Google Toolbar installed. If I uninstalled it completely (not just disabled it) the PDFs would display fine.

       

      Is there anything I can try to make the three of these compatible (Adobe Reader 9.3, Internet Explorer and Google Toolbar)?

       

      Thanks,

       

      Chris